class UpdateOneStudentTeacherScore < ActiveRecord::Migration
  def up
    begin
      work = StudentWork.find 49774
      score = StudentWorksScore.new
      score.score = 100
      score.user_id = 7318
      score.student_work_id = work.id
      score.reviewer_role = 1
      if score.save
        work.teacher_score = score.score
      end
      work.save
    rescue => e
      logger.error "[Errno::ENOENT] ===> #{e}"
    end
  end

  def down
  end
end
